import os

ARMEMBER_WORDPRESS_BASE_URL = os.environ["ARMEMBER_WORDPRESS_BASE_URL"]
ARMEMBER_SECURITY_KEY = os.environ["ARMEMBER_SECURITY_KEY"]
MYTURN_USERNAME = os.environ["MYTURN_USERNAME"]
MYTURN_PASSWORD = os.environ["MYTURN_PASSWORD"]
SYNC_DIRECTORY = os.environ["SYNC_DIRECTORY"]
